﻿@charset "utf-8";

.topadcs{ width:100%;overflow:hidden; text-align:center;margin:0px auto;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:340px;}

.n_info_con {   font-size:14px; margin-top:15px; }
.n_info_con strong{ font-weight:bold;}
.n_info_con h2 {  color: #333333;  font-weight:normal;  line-height: 80px;  text-align: center;font: 26px/80px "Microsoft Yahei";}
.n_info_con2 { margin:0 auto; border:1px solid #D6D6D6; border-top:0;}
.n_info_con h3 { text-align:center; color:#000; font-family:"微软雅黑"; margin-bottom:10px; font-size:24px; } /*资讯详细页面，内容标题*/
.info_con_tit {font-family:"微软雅黑";  line-height:24px; padding-bottom:15px;text-align:center;border-bottom: 1px dashed #CCCCCC;}
.info_con_tit span { margin-right:20px;}
.info_con_tit .m_qrinfo{position:relative;}
.m_qrcode{ display:none; position:absolute; left:0px; top:20px; background:#fff;border:1px dashed #f1f1f1; }
.m_qrcode em{ line-height:24px; color:red; display:block; text-align:center;}
.info_con_tit .n_tit {  text-align:left; color:#999; border-bottom:1px dashed #999; height:44px; line-height:44px;}
.info_con_tit .n_tit .m_qrinfo a{background:url(img/common/tel0.gif) no-repeat left top; height:45px; display:inline-block; font-size:0px; width:24px;}
.info_con_tit .n_tit .m_qrinfo a:hover{background:url(img/common/tel1.gif) no-repeat left top;}
.info_con_tit .n_tit a{ color:#BCBBBB; }
.info_con_tit .n_tit span .cur{color:#000;}
.info_con_tit .n_tit2 { height:24px;}
.n_info_con .tit2_span { float:right; margin:0; _margin-top:5px;}
#cntrBody{ padding-top:12px;}
.n_info_con p { line-height:28px; margin:15px 0;}
.n_info_con p a { color:#c00; font-weight:bold;}
.n_info_con .apage { text-align:center; margin-bottom:10px;} /*资讯详细页面，翻页区块*/
.info_input { text-align:center; color:#000; margin-bottom:15px;}  /*详细页面，评论，推荐，打印，订阅，按钮样式块*/
.info_input input { } /*详细页面，评论，推荐，打印，订阅，按钮,可修改文字色彩*/
.info_key { border-bottom:solid 1px #ccc; line-height:30px; padding:0 10px; margin:0px 0; overflow:hidden; font: 14px/30px "Microsoft Yahei"; padding-bottom:20px;}
.info_key em{ padding: 0px 12px;}
.info_key span { font-size:14px;}
.info_key a { margin-right:10px;}
.ad2 { margin-bottom:10px;}
.n_info_con2 .t04 { color:#fff; border-bottom:1px solid #E0E0E0;  color:#046fcd; line-height:48px; height:48px; font-size:0; background:url(img/common/news_28.gif) no-repeat 12px center; }/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 b{ font-weight:bold; font-size:20px; text-transform:uppercase;font-family: 微软雅黑; font-size:0;}
.n_info_con2 .t04 a { color:#B61212;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a:hover { color:#B61212;}

.info_b{border-top:none; padding:10px;}
.left2bot{ display:none;}
ul.p_list_ul li, ul.p_list_ul2 li { background:url(Img/common/kh_jt2.png) no-repeat left center; line-height:40px; height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-indent:20px; margin-left:10px; display:block; border-bottom:1px dashed #ccc; color:#666; font-size:14px; padding-left:6px;}
ul.p_list_ul2 li { width:342px; padding-right:5px;}
.p_list_ul li a:hover{ color:#046fcd;}
/*下一篇、下一篇*/
.gduo{ line-height:40px;  overflow:hidden; margin:15px 0px; padding:10px 0px; border-top:solid 1px #ccc;}
.gduo span{ overflow:hidden; height:30px;  float:right;}
.gduo a{  color:#333;}

.plc2{margin-top:10px;}

/*优势*/
.diysr{height:48px; line-height:40px;color: #106fab;font-family: "Microsoft YaHei","微软雅黑";font-size: 22px; text-indent:5px;position:relative;font-weight:normal;}
.diysr em{font-size: 12px;text-transform:uppercase;}
.diysr .line{border-top: 4px solid #106fab; font-size:0; height:0;margin-right: 10px; overflow:hidden;}
.diysr i{ float:right;}
.diysr i a{  color:#106fab; font-weight:normal;font-size:14px;}
.diysr .prev{ display:block; position:absolute; top:155px; left:-5px;}
.diysr .next { display:block; position:absolute; top:155px; right:0;}

.cy_bt { text-align:center; padding:55px 0 30px;}
.cy_bt a b { display:block; font-size:32px; color:#333;}
.cy_bt a:hover b { color:#2185c5;}
.cy_bt a span { background:url(Img/common/cy_xx01.gif) no-repeat center 10px; font-size:16px; color:#666; display:block; margin:10px 0 0;}
.ys_con{  height:430px;}
.ys_con ul li { float:left; width:287px; margin-right:16px;}
.ys_con ul .nobor01 { margin:0;}
.ys_con ul li a img { width:287px; height:180px; line-height:0;}
.ys_con ul li a em { display:block; width:285px; height:216px; border:solid 1px #ebebeb; border-radius:0 0 5px 5px; border-top:none; background:#f9f9f9}
.ys_con ul li a em b { display:block; padding:25px 0 0 18px; font-size:16px; color:#333;}
.ys_con ul li a em span { display:block; padding:15px 0 0 18px; font-size:14px; color:#6f6f6f; width:246px; line-height:25px;}
.ys_con ul li a:hover em { background:#106fab}
.ys_con ul li a:hover em b,.ys_con ul li a:hover em span { color:#fff;}

/*推荐产品*/
.rxx{  margin:0 25px;}
.rxx ul li { float:left; width:220px; margin:15px 5px;}
.rxx ul li a { width:218px; height:256px; border:solid 1px #e3e7ea; background:#fcfdfd; display:block; position:relative; text-align:center}
.rxx ul li a i { display: none; position:absolute; top:0; right:0;}
.rxx ul li a:hover i { display:block;}
.rxx ul li a em { display:block; font-size:14px; color:#333; padding:10px 0 0;}
.rxx ul li a:hover em { color:#106fab;}
.rxx ul li a span { display:block; font-size:14px; color:#999; padding:10px 0 0;}
.rxx ul li a img{ width:218px;}
.rxx ul li a i img{width:44px;}